Bug 57578 - Wrong reference in mkfs manpages
Summary: Wrong reference in mkfs manpages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: e2fsprogs   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-16 11:50 UTC by Olivier Baudron
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-16 11:50:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Olivier Baudron 2001-12-16 11:50:31 UTC
In the mkfs manpages, it reads:

$ man mkfs
...
SEE ALSO
        ...,mkfs.ext2(8),...

However there is no such mkfs.ext2 manpages (only mke2fs).

Comment 1 Florian La Roche 2002-04-03 14:07:33 UTC
Fixed now in e2fsprogs, only groff is not yet changed to read in gzipped man-pages.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.